<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Framework\Service;

/**
 * Interface for all bootstrappable service provider implementations.
 */
interface BootstrappableServiceProvider extends ServiceProvider
{
    /**
     * Bootstraps the registered services.
     *
     * @param Container $container
     */
    public function bootstrap(Container $container);
}
